@font-face {
  font-family: "TitilliumWeb-Bold";
  src: url("TitilliumWeb-Bold.ttf"); /* 绝对路径 */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "TitilliumWeb-SemiBold";
  src: url("TitilliumWeb-SemiBold.ttf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Titillium Web2";
  src: url("Titillium Web2.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSerifCN-SemiBold";
  src: url("SourceHanSerifCN-SemiBold.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansCN-Normal";
  src: url("SourceHanSansCN-Normal.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("Roboto-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans Arabic Bold";
  src: url("NotoSansArabic-Bold.ttf");
}
@font-face {
  font-family: "Noto Sans Arabic Medium";
  src: url("NotoSansArabic-Medium.ttf");
}
@font-face {
  font-family: "Noto Sans Bold";
  src: url("NotoSans-Bold.otf");
}
@font-face {
  font-family: "Noto Sans CJK JP Bold";
  src: url("NotoSansCJKjp-Bold.otf");
}
@font-face {
  font-family: "Noto Sans Medium";
  src: url("NotoSans-Medium.otf");
}
@font-face {
  font-family: "Noto Sans Thai Bold";
  src: url("NotoSansThai-Bold.otf");
}
@font-face {
  font-family: "Noto Sans Regular";
  src: url("NotoSans-Regular.otf");
}
@font-face {
  font-family: "Noto Sans Light";
  src: url("NotoSans-Light.otf");
}
@font-face {
  font-family: "Noto Sans Thin";
  src: url("NotoSans-Thin.otf");
}
@font-face {
  font-family: "Noto Sans Black";
  src: url("NotoSans-Black.otf");
}
@font-face {
  font-family: "AlibabaSansSEA-Md";
  src: url("AlibabaSansSEA-Md.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans SC Medium";
  src: url("NotoSansSC-Medium.ttf");
}
@font-face {
  font-family: "Noto Sans HK Medium";
  src: url("NotoSansHK-Medium.ttf");
}
@font-face {
  font-family: "Noto Sans Tamil Medium";
  src: url("NotoSansTamil-Medium.ttf");
}
@font-face {
  font-family: "Noto Sans JP Medium";
  src: url("NotoSansJP-Medium.ttf");
}
@font-face {
  font-family: "Noto Sans KR Medium";
  src: url("NotoSansKR-Medium.ttf");
}
@font-face {
  font-family: "Noto Sans TC Medium";
  src: url("NotoSansTC-Medium.ttf");
}
@font-face {
  font-family: "Noto Sans Thai Medium";
  src: url("NotoSansThai-Medium.ttf");
}
